RubyGems Navigation menu

diplomat 2.4.2

Diplomat is a simple wrapper for Consul

Versions:

  1. 2.4.2 - October 19, 2020 (25.5 KB)
  2. 2.4.1 - August 16, 2020 (25 KB)
  3. 2.4.0 - May 13, 2020 (25 KB)
  4. 2.3.3 - February 29, 2020 (25 KB)
  5. 2.3.2 - February 28, 2020 (25 KB)
Show all versions (82 total)

Runtime Dependencies (2):

  • deep_merge ~> 1.0, >= 1.0.1
  • faraday >= 0.9, < 1.1.0
  • Development Dependencies (11):

  • bundler ~> 2.0, >= 2.0.1
  • codeclimate-test-reporter ~> 0.4.0
  • cucumber ~> 2.0
  • fakes-rspec ~> 2.1
  • fivemat ~> 1.3
  • gem-release ~> 0.7
  • pry ~> 0.9
  • rake ~> 12.3.3
  • rspec ~> 3.2
  • rubocop ~> 0.80.0
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • John Hamelink, Trevor Wood, Pierre Souchay

    SHA 256 checksum:

    d0abcd462a6f497c54c03c5e03ce2b36613b7e57727d9c1035deb89e26dc0c08

    Total downloads 7,158,890

    For this version 10,557

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 2.0

    Links: